<!doctype html>

<html class="no-js" lang="en">

<head>

	<?php include 'inc/analytics.php'; ?>

	<?php print $head; ?>
  
	<title><?php print $head_title; ?></title>

	<meta http-equiv="x-ua-compatible" content="ie=edge">
  	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<meta name="author" content="<?php print $theme_custom_settings['site']['author']; ?>" />

	<?php if ($is_front): ?>
	<meta name="description" content="<?php print $theme_custom_settings['site']['description']; ?>" />
	<meta name="generator" content="Drupal 7 (http://drupal.org)" />

	<meta property="og:site_name" content="<?php print $theme_custom_settings['site']['title']; ?>" />
	<meta property="og:type" content="website" />
	<meta property="og:url" content="<?php print $GLOBALS['base_url']; ?>" />
	<meta property="og:title" content="<?php print $theme_custom_settings['site']['title']; ?>" />
	<meta property="og:description" content="<?php print $theme_custom_settings['site']['description']; ?>" />
	<meta property="og:image" content="<?php print $theme_custom_settings['site']['image']; ?>" />
	<meta name="twitter:card" content="summary_large_image" />
	<meta name="twitter:url" content="<?php print $GLOBALS['base_url']; ?>" />
	<meta name="twitter:title" content="<?php print $theme_custom_settings['site']['title']; ?>" />
	<meta name="twitter:description" content="<?php print $theme_custom_settings['site']['description']; ?>" />
	<meta name="twitter:image" content="<?php print $theme_custom_settings['site']['image']; ?>" />
	<?php endif; ?>

	<?php /* do not remove these fonts. they are used for the base. */ ?>
	<link href='https://fonts.googleapis.com/css?family=Source+Sans+Pro' rel='stylesheet' type='text/css'>
	<link href='https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,400,300,600,700|Open+Sans+Condensed:300,700,300italic' rel='stylesheet' type='text/css'>
	
	<!-- css -->
	<?php print $styles; ?>

	<script src="//cdn01.its.msstate.edu/e/modernizr/<?php print $theme_custom_settings['assets']['e']['modernizr']; ?>/modernizr.min.js"></script>
	
</head>

<?php  

global $user;

if (array_intersect(array('administrator', 'content publisher', 'content creator'), array_values($user->roles))) 
	$user_is_admin = true;
else
	$user_is_admin = false;

?>

<body class="<?php print $theme_custom_settings['theme_name']; ?> <?php if ($user_is_admin == true) echo 'user_is_admin'; ?> <?php if ($theme_custom_settings['theme_style'] == 'simplean' || $theme_custom_settings['theme_style'] == 'chevron' || $theme_custom_settings['theme_style'] == 'true-bulldog') print $theme_custom_settings['theme_style']; ?> ">

<?php print $page_top; ?>
<?php print $page; ?>
<?php print $page_bottom; ?>

	<!-- js at the bottom for fast page loading -->
	<?php print $scripts; ?>
	
</body>
</html>
	
	