<?php

$theme_custom_settings = array(
	
	/** 
	 *  Asset Version Numbers from the CDN
	 *  Note: The array key names should match folder names on the CDN, e.g. jquery, jquery-migrate, iframe-resizer, etc.
	 */
	'assets' => array(
		/** 
		 *  Internal
		 */
		'i' => array(
			'base' => '1.0.5',
			'social-icons' => '1.1.0',
			'emergency' => '1.4',
			'google-cse' => '1.0.1',
		),

		/** 
		 *  External
		 */
		'e' => array(
			'jquery' => '1.12.4',
			'jquery-migrate' => '1.4.1',
			'modernizr' => '2.8.3',
			'normalize' => '3.0.3',
			'h5bp' => '5.2.0',
			'bootstrap' => '3.3.7',
			'slick' => '1.8.0',
		),
	),


	/** 
	 *  Site Information
	 *  
	 *  Note: Common site information: developer, launch date, title, description, and general image. 
	 *  Example usage: footer address title, social alt text, open graph information for sharing via Facebook
	 */
	'site' => array(
		'author' => 'Department Name', // Used in author meta tag. Could be same as developer or team/department.
		'developer' => 'Firstname Lastname',
		'launch_date' => 'YYYY-MM-DD',
		'title' => 'Base Drupal',
		'description' => 'This is the base template site for all our Drupal sites created by Mississippi State University ITS. It is free for all use.',
		'image' => 'https://www.msstate.edu/sites/www.msstate.edu/files/Cowbell_Drill_Field_20100617_M3B0158.jpg',
	),


	/** 
	 *  Theme Name
	 *  
	 *  Note: Should be the name used in .info file.
	 */
	'theme_name' => 'basedrupal',


	/** 
	 *  Theme Style
	 *  
	 *  Options: simplean, chevron, true-bulldog, custom
	 */
	'theme_style' => 'simplean',
	

	/** 
	 *  Header Options
	 */
	'header' => array(
		/** 
		 *  Logo
		 */
		'logo' => '//cdn01.its.msstate.edu/i/logos/its/its_horizontal_white.svg',

		/** 
		 *  Background Color
		 *  
		 *  Options: maroon, white
		 */
	    'color' => 'maroon',

		/** 
		 *  Top Menu
		 *  
		 *  Options: menu, concentration, none
		 *  Note: If you assign the social icons to the top, they will override this.
		 */
	    'top_menu' => 'menu',
	),
	
	
	/** 
	 *  Menu Options
	 */
	'menu' => array(
		/** 
		 *  Color
		 *  
		 *  Options: black, white, gray
		 */
	    'color' => 'black',

		/** 
		 *  Dropdown
		 *
		 * 	Note: Classes to help control the menu behavior
		 *
		 *  Options: true, false
		 *  
		 *  menu_dropdown_alter
		 *  Adds class "alter-bootstrap-dropdown" to alter bootstraps default 'click to show submenu' functionality to 'on hover show submenu' functionality
		 *
		 *  menu_dropdown_disable
		 *  Adds class "disable-dropdown" to only show top level menu items. All submenus will be hidden. Must be used with "alter-bootstrap-dropdown" to remove click functionality.
		 */
	    'dropdown_alter' => true,
	    'dropdown_disable' => true,
	),
	

	/** 
	 *  Footer Options
	 */
	'footer' => array(
		/** 
		 *  Logo
		 */
	    'logo' => array(
		    'img' => '//cdn01.its.msstate.edu/i/logos/msstate/msstate_horizontal_white.svg',
		    'alt' => 'Mississippi State University',
		    'url' => 'https://www.msstate.edu',
	    ),

		/** 
		 *  Address
		 */
	    'address' => array(
	    	'to' => 'Mississippi State University',
	    	'street' => 'Street Address Here',
	    	'city' => 'Mississippi State',
	    	'state' => 'MS',
	    	'zip' => '39762',
	    ),

		/** 
		 *  Phone
		 */
	    'phone' => '(662) 325-2323',

	    /**
		 *  Technical Contact Name and Email
		 *  	- Displayed in inc/page.footer.php
		 */
	    'technical_contact' => array(
	    	'name' => 'Firstname Lastname',
	    	'email' => 'email@domain.com',
	    ),
	),


	/** 
	 *  Social Icons
	 *  
	 *  Options: bottom, top, none
	 */
    'social' => 'bottom',


	/** 
	 *  Search
	 *  
	 *  Options: 
	 *  	Level: site, university
	 */
    'search' => array(
    	'level' => 'university',
	    'placement' => 'Search MSSTATE',
	    'cse_id' => 'XXXX',
    ),


	/** 
	 *  Analytics
	 */
    'analytics' => 'XXXX',

);

?>